RubyGems Navigation menu

fake_model 0.0.2

Allows you to create classes that have ActiveRecord validations and can be used in forms

Gemfile
          gem 'fake_model', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fake_model
  
  
  
  
  
  
  

Total downloads 2,406

For this version 1,261

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 2, 2012 (5 KB)
  2. 0.0.1 - February 1, 2012 (5 KB)